ISCS#FEP - Feature #988

gooopooooono
11/16/2020 05:39 PM - xiangyang li

Status: Resolved Start date: 11/16/2020

Priority: Normal Due date:

Assignee: jiwei shi % Done: 100%

Category: Estimated time: 0.00 hour

Target version: 2.2.3 sp5 Spent time: 2.00 hours

Defect version:

Description

10000000000000002000000000

Related issues:

Related to ISCSOO0OD - Feature #986: QTISCSONN0000000002000000000000000-00000... Resolved 11/16/2020

History

#1 - 11/16/2020 05:39 PM - xiangyang li

- Related to Feature #986: QTISCSI000000000002100000000000000-000000000000 added

#2 - 11/19/2020 10:11 AM - xiangyang li
- Assignee set to jiwei shi

- Target version changed from 3.0.3 to 2.2.3 sp5

#3 - 11/27/2020 09:24 AM - jiwei shi
- Status changed from New to Resolved

- % Done changed from 0 to 100
